#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-7QJBK2YDvzfEcvC6nhXQE2
key:                  wai-websockets-3.0.1.2-7QJBK2YDvzfEcvC6nhXQE2
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  88998a60dba97be5ae1c88989905ad6b
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-7QJBK2YDvzfEcvC6nhXQE2
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-COHEBoTMRkJCaa3hCRLxLb
    http-types-0.12.3-UYoa9b9DCb5C5Hx6tuu29
    network-3.1.4.0-FdTdnnvJv4pnhop8qDvVA transformers-0.5.6.2
    wai-3.2.4-19HUvoUcyDICJJ4BtkxzDZ
    websockets-0.12.7.3-GMTFanpDhP7DlrLGD5wppL

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

